# spring.datasource.url: jdbc:h2:file:./camunda-h2-database
recpro-camunda:
  database:
    schema-name: recpro-camunda


camunda.bpm.admin-user:
  id: admin
  password: admin

server:
  port: 8081


spring:
  datasource:
    url: jdbc:mariadb://localhost:3306/recpro-camunda?useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=MET&nullCatalogMeansCurrent=true
    username: recpro
    password: recpro
    driver-class-name: org.mariadb.jdbc.Driver
  jpa:
    hibernate:
      ddl-auto: create-drop
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL5InnoDBDialect
